*{margin:0;	padding:0;}

#contact #maps{width:100%; height:450px; border:1px solid #cecece; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

#contact #maps div .gmnoprint:last-child{display:block}

#contact #maps div .gmnoprint:nth-child(7){right:50px !important;top:60px !important}

#contact article{z-index:100;padding:10px;bottom:80px;right:80px;width:300px;background:#191a1e;color:white}

#contact article h2,#contact article h3,#contact article p{margin-bottom:10px}

#contact article h2{font-size:24px;font-family:'slabregular';display:inline-block;padding-bottom:2px;border-bottom:1px solid #fff}

#contact article h3{font-size:18px}#contact article p{margin-bottom:20px}

#contact article p:last-child{margin-bottom:0}

#contact article a{color:white;text-decoration:underline}

#contact article a:hover{text-decoration:none}



#contact_contato #maps_contato{width:100%; height:450px; border:1px solid #cecece; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

#contact_contato #maps_contato div .gmnoprint:last-child{display:block}

#contact_contato #maps_contato div .gmnoprint:nth-child(7){right:50px !important;top:60px !important}

#contact_contato article{z-index:100;padding:10px;bottom:130px;width:300px;background:#853235;color:white}

#contact_contato article h2,#contact_contato article h3,#contact_contato article p{margin-bottom:10px}

#contact_contato article h2{font-size:24px;font-family:'slabregular';display:inline-block;padding-bottom:2px;border-bottom:1px solid #fff}

#contact_contato article h3{font-size:18px}#contact_contato article p{margin-bottom:20px}

#contact_contato article p:last-child{margin-bottom:0}

#contact_contato article a{color:white;text-decoration:underline}

#contact_contato article a:hover{text-decoration:none}
